.cart-step {
  background: #E7E7E7;
  width: 100%;
  margin: 10px 0px 30px 0px;
  padding: 1px 0px;
}
.cart-step .num_etape {
  margin-right: 5px;
  font-weight: bold;
}
.cart-step ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
.cart-step ul li a {
  text-decoration: none;
}
.cart-step ul li {
  display: block;
  padding: 10px 20px;
  font-size: 13px;
  color: #FFFFFF;
}
.cart-step ul li a,
.cart-step ul li.etape_commande a {
  color:#666;
}
.cart-step ul li.etape_commande_selected {
  background:#f69f14;
  color:#FFFFFF;
  font-weight:bold;
  font-size:14px;
}
.cart-step ul li.etape_commande_selected a {
  color:#FFFFFF;
}
@media (min-width: 768px) {
  .cart-step {
    text-align: center;
  }
  .cart-step ul li{
    display: inline-block;
  }
}

.table-cart > tbody > tr > td {
  vertical-align: middle;
}
.table-cart > tbody > tr:last-child {
  border-bottom: 1px solid #ddd;
}
.table-cart > thead > tr > th.cart-col-picture,
.table-cart > tbody > tr > td.cart-col-picture {
  width: 80px;
}
.table-cart > thead > tr > th.cart-col-descriptif,
.table-cart > tbody > tr > td.cart-col-descriptif {
  width: 50%;
}
.table-cart > thead > tr > th.cart-col-delete,
.table-cart > tbody > tr > td.cart-col-delete {
  width: 50px;
}
@media (min-width: 992px) {
  .cart-totals {
    padding-right: 50px;
  }
}

.cart-price {
  font-size: 18px;
}
.cart-price-total {
  font-weight: bold;
  color: #DD0000;
}
.cart-qte,
.cart-qte {
  display:block;
  margin:-6px 0px;
  font-size: 16px
}
.cart-parrainage-error,
.cart-promo-error {
  color: #DD0000;
  font-weight: bold;
  margin-top: 10px;
}

.table-delivery > tbody > tr > td,
.table-payment > tbody > tr > td {
  vertical-align: middle;
}
.table-delivery > tbody > tr > td:first-child,
.table-payment > tbody > tr > td:first-child {
  width: 50px;
}
.table-payment label,
.table-delivery label {
  display: block;
}
.payment-label,
.delivery-label {
  font-size: 18px;
  font-weight: bold;
  color: #888888;
}

.panier_item_quantite {
  font-size: 12px;
  margin: 10px 0px;
}
.panier_item {
  float: left;
  margin: 0px 5px 0px 0px;
}
.panier_item_modif {
  float: left;
}
.panier_item_ajout {
  float: left;
  clear: both;
  margin: 10px 0px;
  width: 100%;
}
.dispo_produit {
  float: left;
  width: 100%;
  font-size: 12px;
}

div.bloc_recherche_catalogue {
  background-color: #f5f5f5;
  width: 100%;
  border-radius: 5px;
  margin-bottom: 20px;
  clear: both;
  padding: 5px;
}
div.bloc_recherche_catalogue .vide {
  padding: 10px;
}
div.bloc_recherche_catalogue label {
  display: block;
}
div.bloc_recherche_produit{
  background-color: #f5f5f5;
  border-top: none;
  width: 100%;
  border-radius: 0 0 10px 10px;
  margin-bottom: 20px;
  clear: both;
}
div.bloc_recherche_bloc {
  padding: 20px;
}
div.bloc_recherche_colonne {
  width: 50%;
  float: left;
}
div.bloc_recherche_droite {
  border-left: 1px solid #CFCFCF;
}
div.bloc_recherche_titre{
background:#CFCFCF;line-height:32px;font-size:16px;font-weight:bold;padding-left:40px;
}
div.bloc_recherche_bouton{
text-align:center;padding-bottom:10px;
}
div.recherche_famille{
width:100%;padding:20px;
}
div.recherche_famille_colonne{
width:50%;float:left;
}
div.recherche_palier_prix{
width:100%;padding:20px;
}
div.recherche_palier_prix_colonne{
width:50%;float:left;
}
div.recherche_palier_prix_colonne label{
font-size: 11px;
}table.affiche_produit_ligne{
padding:5px;
}
table.affiche_produit_ligne td{
height:120px;
}
table.affiche_produit_ligne td{
border-bottom:1px solid #CFCFCF;
}
div.affiche_produit_grille{
padding:5px;
}

.affiche_produit_grille .produit:nth-child(4n+1){
clear:both;
}

.prix {
    display: inline-block;
}
div.fiche_produit_grille{
float:left;width:225px;height:320px;margin:5px;border-bottom:1px solid #CFCFCF;
}
div.fiche_produit_grille div.grille_produit_image{
height:120px;width:120px;margin:auto;
}
div.fiche_produit_grille div.grille_produit_prix{
text-align:right;padding:10px;
}
div.fiche_produit_grille div.grille_produit_bouton{
text-align:center;bottom:0px;
}
div.ligne_produits{
width:100%;
}
div.ligne_catalogue{
background-color:#EFEFEF;width:100%;
}
div.ligne_catalogue_entete{
border-bottom:none;
}
div.ligne_catalogue_pied{
border-top:none;
}
div.ligne_catalogue_left{
float:left;margin-left:5px;padding:5px;width:280px;
}
div.ligne_catalogue_precedente{
float:left;padding:5px;width:125px;
}
div.ligne_catalogue_page{
float:left;padding:5px;width:80px;text-align:center;
}
div.ligne_catalogue_page select{
height:22px;
}
div.ligne_catalogue_suivante{
float:left;text-align:right;padding:5px;width:125px;
}
div.ligne_catalogue_right{
float:right;margin-right:5px;padding:5px;
}
input.btn_action,a.btn_action{
background-image:none;background-color:#31579E;border-radius:5px;border-style:none;border-width:0;box-shadow:0 1px 3px rgba(0,0,0,0.3);color:#FFFFFF;cursor:pointer;display:inline-block;padding:8px 12px 8px;position:relative;text-decoration:none;font-size:12px;line-height:1;
}
input.btn_action:hover,a.btn_action:hover{
background-color:#527ED2;
}
input.btn_action.btn_disabled,a.btn_action.btn_disabled{
background-color:#BBBBBB;color:#555555;
}
input.btn_action.btn_disabled:hover,a.btn_action.btn_disabled:hover{
background-color:#DDDDDD;
}
input.btn_action.btn_large,a.btn_action.btn_large{
font-size:16px;font-weight:bold;line-height:2;padding:8px 30px 8px;border-radius:10px;
}
span.titre_produit{
font-size:1em;color:#355971;
}
span.desc_produit{
font-size:0.8em;color:#666;
}
span.ref_produit{
font-size:0.8em;font-style:italic;color:#333;
}
span.info_produit_indispo{
font-size:0.8em;font-style:italic;color:#333;
}
#commande_identification,
#commande_inscription{
    background: none repeat scroll 0 0 #fff;
    border-radius: 10px;
    padding: 5px 20px;
}
.type_inscription{
color:#355971;margin-left:10px;
}
#zone_type_inscription{
background:#F6F6F6;float:left;width:80%;padding:10px 0px 10px 50px;
}
#inscription_particulier,#inscription_pro{
float:left;width:50%;
}
#adresse_facturation,
#adresse_livraison{
    background: none repeat scroll 0 0 #fff;
    border-radius: 10px;
    padding: 5px 20px 20px 20px;
}
#adresse_facturation .contenu,#adresse_livraison .contenu{
font-size:12px;
}
a.modif_adresse{
padding:10px;background:#F6F6F6;color:#355971;font-size:12px;font-weight:700;text-decoration:none;
}
#mode_livraison{
clear:both;margin:0 10px;
}
#mode_livraison table{
margin-top:10px;
}
/* Popup ajout panier */
#valideAjoutPanier-container{
height:150px;width:600px;
}
p.erreur_ajout_panier{
font-weight:bold;color:#FF0000;text-align:center;
}
#zone_valid_cgv{
float:left;margin:20px 0;width:100%;color:#000000;font-size:12px;font-weight:bold;
}
.panier_etapes{
clear:both;float:left;width:852px;padding:0px 0px;margin:40px 0px 0px 0px;
}
.etape_precedente{
float:left;width:426px;padding:0px;
}
.etape_precedente p{
text-align:left;
}
.etape_suivante{
float:left;width:426px;padding:0px;
}
.etape_suivante p{
text-align:right;
}
a.bouton{
background:none repeat scroll 0 0 #0157A3;border-radius:3px 3px 3px 3px;color:#FFFFFF;display:inline-block;font-size:11px;line-height:20px;padding:0 10px 0;text-decoration:none;cursor:pointer;
}
a.bouton:hover{
text-decoration:underline;
}
.libelle_mode_livraison{
font-size:18px;font-weight:bold;color:#888888;
}
/* Prix catalogue */
 span.prix_normal{
color:#000000;
font-family: 'texgyreadventorbold';
}
span.prix_normal span.prix_decimale{
font-size:45px;
}
span.prix_normal span.prix_flotante{
font-size:35px;
}
span.prix_normal span.prix_devise{
font-size:25px;
}
span.prix_promotion{
font-size:25px;color:#666666;text-decoration:line-through;
}

/* PAGINATION */
.row-pagination{
  margin:10px 0;
}

/* Attributs/Déclinaisons de produits */
.attribute{
margin:0 0 20px 0;
}

.attribute-option {
    display: inline-block;
}
.attribute-color-option {
    cursor: pointer;

    display: inline-block;
    width: 30px;
    height: 30px;
    background:#ffffff;

    box-shadow: 2px 2px 0px rgba(0,0,0,0.2);
}
input[type="radio"]:checked ~ .attribute-color-option,
input[type="radio"]:checked ~ .attribute-logo-option {
    border:black solid 2px;
}
.attribute-logo-option {
    position: relative;
}
.fix-ie-label-img {
    position: absolute;
    width:100%;
    height: 100%;
    top: 0;
    left: 0;
}
.attribute-option input[type="radio"] {
    display: none;
}
.attributes-list {
    font-size: small;
}
.main-picture {
    position:relative;
}
.dynamic-attribute-view {
    border: dotted gray 1px;
    position: absolute;
    text-align: center;
    font-size: 9px;
}
.dynamic-attribute-view:not(.personalize){
    display: none;
}
.logo-text-attribute .attribute-options {
    max-height: 60px;
    overflow-y: scroll;
}
.preview-attribute {
  margin-top: 10px;
  width: 100%;
  height: 200px;
  background: #eeeeee;
  box-shadow: 2px 2px 0px rgba(0,0,0,0.2);
  text-align: center;
  overflow: hidden;
}
.preview-attribute-text {
  padding-top: 40px;
}
.page_produit .caracteristiques .preview-attribute-text p {
  font-size: 24px;
}
.preview-attribute-logo {
  padding-top: 25px;
}
input[type="text"].dynamic-attribute {
  margin-bottom: 5px;
}
